HELP FILE

In LogMeIn Antivirus, I get an error message 'You are at Risk'. What can I do?

    Symptom

    After installing LogMeIn Antivirus, you see the error message: You are at Risk

    Cause

    The Content Control - Antiphishing module is disabled.

    Information

    The Content Control -Antiphishing module is available in the Host software version 4.1.0.12700 or higher. You can download the latest version here.

    Article last updated: 27 September, 2022